RubyGems Navigation menu

moodle 0.1.1

Interact with Moodle from ruby

Versions:

  1. 0.1.1 - March 17, 2016 (8,5 ko)
  2. 0.1.0 - March 01, 2014 (9,5 ko)
  3. 0.0.1 - February 15, 2014 (8 ko)

Dépendances de Runtime (3):

  • hashie ~> 3.4
  • json ~> 1.8
  • rest-client ~> 1.8
  • Dépendances de Development (3):

  • mocha ~> 1.1
  • rake ~> 11.1
  • simplecov ~> 0.11
  • Propriétaires:

    Auteurs:

    • Robert Boloc

    Total de contrôle SHA 256:

    e8a072395cbe7ead283dc4450d04cb92eb68a2faf6671871056c718dfbba19f6

    Total de téléchargements 5 646

    Pour cette version 2 275

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: